<!DOCTYPE HTML>
<!--
	Spatial by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<title>Welcome to asteroSTEP</title>
		<link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico" />
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<!--[if lte IE 8]><script src="js/html5shiv.js"></script><![endif]-->
		<script src="js/jquery.min.js"></script>
		<script src="js/skel.min.js"></script>
		<script src="js/skel-layers.min.js"></script>
		<script src="js/init.js"></script>
		<noscript>
			<link rel="stylesheet" href="css/skel.css" />
			<link rel="stylesheet" href="css/style.css" />
			<link rel="stylesheet" href="css/style-xlarge.css" />
		</noscript>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
		<style>
			.carousel-inner > .item > img,
			.carousel-inner > .item > a > img {
			width: 70%;
			margin: auto;
			}
			.navbar-inverse{
				background-color:transparent;
					background-attachment: fixed;
					background-image:  url("images/banner.png");
					background-position: top top;
					background-size: cover;
					opacity: 1;
				border-color:transparent;
				margin-top: -35px;
				margin-bottom: 0px;
				padding: 0 0 0 0;
				font-size: 1.3em;
				/*vertical-align:bottom;*/
			}
		</style>
	</head>
	<body>

		<!-- Header -->
			<header>
				<nav class="navbar navbar-inverse">
					<div class="container-fluid">
						<div class="navbar-header">
							<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
								<span class="icon-bar" style="background-color:#FF6347;"></span>
								<span class="icon-bar" style="background-color:#FF6347;"></span>
								<span class="icon-bar" style="background-color:#FF6347;"></span> 
							</button>
							<a class="navbar-brand" style="color: #000000;" href="index.html">the <strong>asteroSTEP</strong> collaboration</a>
						</div>
						<div class="collapse navbar-collapse" id="myNavbar">
							<ul class="nav navbar-nav navbar-right">
								<li><a style="color: #000000;" href="index.html">Home</a></li>
								<li><a style="color: #000000;" href="Projects.html">Projects</a></li><li>
								<li class="dropdown">
									<a style="color: #000000;" class="dropdown-toggle" data-toggle="dropdown" href="#">News<span class="caret"></span></a>
									<ul class="dropdown-menu">
										<li><a style="color: #000000;" href="newsletter.html">Newsletters</a></li>
										<li><a style="color: #000000;" href="publications.html">Articles</a></li>
										<li><a style="color: #000000;" href="conferences.html">Talks and Conferences</a></li>
									</ul>
								</li>
								<li><a style="color: #000000;" href="database.html">Database</a></li>
								<li><a style="color: #000000;" href="collaborators.html">Members</a></li>
								<li><a style="color: #000000;" href="Outreach.html">Outreach</a></li>

							</ul>
						</div>
					</div>
				</nav>
			</header>
		
			<!-- One -->
			
			
				<section id="one" class="wrapper style3">
					<div class="container 75%">
						<div class="row 200%">
							<div class="6u 12u$(medium)">
							
								<header class="major">
									<h2>Welcome to asteroSTEP</h2>
								</header>
							</div>
							<div class="6u$ 12u$(medium)" >
								<p1>
								asteroSTEP aims to foster, and coordinate, collaborations between researchers interested in stellar population studies using asteroseismic data. 
								
								</p1>
							</div>
						</div>
					</div>
				</section>

			<!-- Two -->
				<section id="two" class="wrapper style2 special">
					<div class="container">
						<header class="major">
							<h2>Recent Papers</h2>
							<p>Some of the most recent work related to the asteroseismology of stellar populations is displayed below. To view more articles stored in ZOTERO please follow the link below.</p>
						</header>
						<div class="container">
						<br>
						<div id="myCarousel" class="carousel slide" data-ride="carousel">
							<!-- Indicators -->
								<ol class="carousel-indicators" style="bottom:460px;">
									<li data-target="#myCarousel" data-slide-to="0" class="active"></li>
									<li data-target="#myCarousel" data-slide-to="1"></li>
									<li data-target="#myCarousel" data-slide-to="2"></li>
									<li data-target="#myCarousel" data-slide-to="3"></li>
								</ol>

							<!-- Wrapper for slides -->
								<div class="carousel-inner" role="listbox" style="width:100%; height:100%;">

	
									<div class="item">
										<a href="http://www.nature.com/nature/journal/vaop/ncurrent/full/nature16168.html" target="_blank">	
											<img src="images/papersastep.001.png"  width="100%" height="500">
												<div class="carousel-caption" style="bottom:0px;">
												</div>
										</a>	
									</div>
	
									<div class="item">
										<a href="http://arxiv.org/abs/1512.03656" target="_blank">
											<img src="images/papersastep.002.png" alt="" width="460" height="345">
												<div class="carousel-caption" style="bottom:0px;">
												</div>
										</a>
									</div>

									<div class="item">
										<a href="http://arxiv.org/abs/1601.02802" target="_blank">
											<img src="images/papersastep.003.png" alt="" width="100%" height="500">
												<div class="carousel-caption" style="bottom:0px;">
												</div>
										</a>
									</div>

																		<div class="item active">
										<a href="http://arxiv.org/abs/1602.04940" target="_blank">	
											<img src="images/papersastep.004.png"  width="100%" height="500">
												<div class="carousel-caption" style="bottom:0px;">
												</div>
										</a>	
									</div>
  
								</div>

							<!-- Left and right controls -->
								<a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
									<span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
									<span class="sr-only">Previous</span>
								</a>
								<a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
									<span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
									<span class="sr-only">Next</span>
								</a>
						</div>
					</div>
					<br>
					<ul class="actions">
						<li><a href="publications.html" class="button special big">All Articles</a></li>
					</ul>
					</div>
				</section>
			
			<!-- Three -->
				<section id="three" class="wrapper style3">
					<div class="container 75%">
						<div class="row 200%">
							<div class="6u 12u$(medium)">
								<header class="major">
									<h2>Collaborators</h2>
									<p>Please use the following links to view current asteroSTEP collaborators and thier institutes, or to subscribe to asteroSTEP itself.</p>
								</header>
							</div>
							<div class="6u$ 12u$(medium)">
								<ul class="actions" ALIGN=center>
									<li><a href="collaborators.html" class="button special big">Collaborators </a></li>
								</ul>
								<br>
								<ul class="actions" ALIGN=center>
									<li><a href="generic.html" class="button special big">Subscribe </a></li>
								</ul>			
							</div>
						</div>
					</div>
					
				</section>

			
			<!-- Five -->
				<section id="five" class="wrapper style1">
			<div class="container 75%">
						<div class="row 200%">
							<div class="6u 12u$(medium)">
								<ul class="actions" ALIGN=center>
									<li><a href="Projects.html" class="button special big">Projects </a></li>
								</ul>
							</div>
							<div class="6u$ 12u$(medium)">
								<header class="major">
									<h2>Projects</h2>
									<p>Current open / community-wide projects being researched by the collaboration.</p>
								</header>
								<br>
							</div>
						</div>
					</div>
					
				</section>
					
			<!-- Six -->
				<section id="six" class="wrapper style2">
									<div class="container 75%">
						<div class="row 200%">
							<div class="6u 12u$(medium)">
								<header class="major">
									<h2>Outreach</h2>
									<p>Use the link to discover both previous and future outreach projects from the asteroSTEP collaboration.</p>
								</header>
							</div>
							<div class="6u$ 12u$(medium)">
								<ul class="actions" ALIGN=center>
									<li><a href="Outreach.html" class="button special big">Outreach </a></li>
								</ul>
								<br>
							</div>
						</div>
					</div>
					
					
				</section>	

			<!-- Seven -->
				<section id="seven" class="wrapper style3">
					<div class="container 75%">
						<div class="row 200%">
							<div class="6u 12u$(medium)">
								<ul class="actions" ALIGN=center>
									<li><a href="database.html" class="button special big">Database </a></li>
								</ul>
								<br>
							</div>
							<div class="6u$ 12u$(medium)">
								<header class="major">
									<h2>Shared datasets</h2>
									<p>Shared seismic data products / lists of targets with information on spectroscopic follow-up can be accessed here.</p>
								</header>
							</div>
						</div>
					</div>
					
				</section>

			<!-- Four -->
				<section id="four" class="wrapper style1 special">
					<div class="container">
						<header class="major special">
							<h2>Administrators</h2>
							<center><p>If you have any enquires or require any assistance, please contact one of the following people:</p></center>
						</header>
						<div class="feature-grid">
							<div class="feature">
								<div class="image rounded"><img src="images/ben.jpg" alt="" /></div>
								<div class="content">
									<header>
										<h4>Ben Rendle</h4>
										<p>Postgraduate Research Student, University of Birmingham</p>
									</header>
									<p>BMR135@student.bham.ac.uk</p>
								</div>
							</div>
							<div class="feature">
								<div class="image rounded"><img src="images/andrea.png" alt="" /></div>
								<div class="content">
									<header>
										<h4>Dr. Andrea Miglio</h4>
										<p>Senior Lecturer, University of Birmingham</p>
									</header>
									<p>A.Miglio@bham.ac.uk</p>
								</div>
							</div>
							<div class="feature">
								<div class="image rounded"><img src="images/diego_face.JPG" alt="" /></div>
								<div class="content">
									<header>
										<h4>Diego Bossini</h4>
										<p>Postgraduate Research Student, University of Birmingham</p>
									</header>
									<p>diego.bossini@gmail.com</p>
								</div>
							</div>
							<div class="feature">
								<div class="image rounded"><img src="images/Nadege.jpg" alt="" /></div>
								<div class="content">
									<header>
										<h4>Dr. Nadege Lagarde</h4>
										<p>Postdoctoral Researcher, Observatoire de Besancon</p>
									</header>
									<p>nadege.lagarde@utinam.cnrs.fr</p>
								</div>
							</div>
							<div class="feature">
								<div class="image rounded"><img src="images/hale-steven.jpg" alt="" /></div>
								<div class="content">
									<header>
										<h4>Dr. Steven Hale CSci</h4>
										<p>BiSON Network Manager, University of Birmingham</p>
									</header>
									<p>S.J.Hale@bham.ac.uk</p>
								</div>
							</div>
						</div>
					</div>
				</section>
			
		<!-- Footer -->
			<footer id="footer">
				<div class="container">
					<ul class="copyright">
						<li>&copy; asteroSTEP</li>
						<!--li>Design: <a href="http://templated.co">???????</a></li-->
					</ul>
				</div>
			</footer>

	</body>
</html>
